﻿ <tr>
        <td colspan="11" align="left" style="padding-top:10px;">
            <table class="tableBottom" width="100%">
                <tr>
                    <td style="width:80px">
                        @Html.DevExpress().Button(
                            setting =>
                            {
                                setting.EncodeHtml = false;
                                setting.Name = "btnAdd";
                                setting.Text = "Add";
                                setting.ClientSideEvents.Click = "function(s, e){ gridDeliveryNonTLMS.AddNewRow(); }";
                                setting.Width = System.Web.UI.WebControls.Unit.Pixel(80);
                            }
                        ).GetHtml()
                    </td>
                    <td style = "width:100px">
                     @Html.DevExpress().Button(
                        setting =>
                        {
                            setting.EncodeHtml = false;
                            setting.Name = "btnReplicate";
                            setting.Text = "Replicate";
                            setting.ClientSideEvents.Click = "btnReplicate_Click";
                            setting.Width = System.Web.UI.WebControls.Unit.Pixel(80);
                        }
                    ).GetHtml()
                    </td>
                    <td style = "width:5000px">
                    @Html.DevExpress().Button(
                        setting =>
                        {
                            setting.EncodeHtml = false;
                            setting.Name = "btnDelete";
                            setting.Text = "Delete";
                            setting.ClientSideEvents.Click = "btnDelete_Click";
                            setting.Width = System.Web.UI.WebControls.Unit.Pixel(80);
                        }
                    ).GetHtml()
                    </td>
                    <td>
                        
                    </td>
                    <td style="width:80px">
                         @*@Html.DevExpress().Button(
                            setting =>
                            {
                                setting.EncodeHtml = false;
                                setting.Name = "btnSave";
                                setting.Text = "Temporary Save";
                            
                                setting.ClientSideEvents.Click = "function(s, e){ PopUpApproveConfirmation.Show(); }";
                                setting.Width = System.Web.UI.WebControls.Unit.Pixel(120);
                            }
                        ).GetHtml()*@
                        &nbsp;
                    </td>
                    <td style="width:80px">
                       @Html.DevExpress().Button(
                        setting =>
                        {
                            setting.EncodeHtml = false;
                            setting.Name = "btnPublish";
                            setting.Text = "Publish";
                            setting.ClientSideEvents.Click = "btnPublish_Click";
                            setting.Width = System.Web.UI.WebControls.Unit.Pixel(86);
                        }
                    ).GetHtml()
                    </td> 
                </tr>
            </table>
        </td>
        
    </tr>